## tandem-mass 2013.02.01.1

=== debian/changelog ===
tandem-mass (1:2013.02.01.1-1) unstable; urgency=low

  * Packaging of X!Tandem (CYCLONE 2013.02.01.1, from
    http://www.thegpm.org/TANDEM/) for Debian GNU/Linux
    (Olivier Langella <olivier.langella@laposte.net>, with the
    great help of Filippo Rusconi <lopippo@debian.org>);
  * Added and tested debian/watch file (Filippo Rusconi);
  * Added debian/upstream file (Olivier Langella);

 -- Filippo Rusconi <lopippo@debian.org>  Fri, 07 Jun 2013 19:31:15 +0200
  

tandem-mass (20121001-2) unstable; urgency=low

  * Fix the target build-stamp by adding the $(QUILT_STAMPFN)
    dependency. This missing dependency seemingly caused problems in
    Ubuntu (as reported by Tim Gardner <tim.gardner@canonical.com>;
    Closes: #695553). Thanks Tim.

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 16 Jan 2013 21:26:08 +0100

tandem-mass (20121001-1) unstable; urgency=low

  * Initial packaging of X!Tandem (CYCLONE 12-10-01-1, from
    http://www.thegpm.org/TANDEM/) for Debian GNU/Linux (in collaboration
    with Olivier Langella <olivier.langella@laposte.net>). (Closes: #693800).

 -- Filippo Rusconi <lopippo@debian.org>  Wed, 14 Nov 2012 14:46:19 +0100
