=== debian/watch ===
version=3
opts="uversionmangle=s/^(\d+)-(\d+)-(\d+)-(\d+)/20$1\.$2.$3.$4/" \
ftp://ftp.thegpm.org/projects/tandem/source/tandem-linux-(\d{1,2}-\d{1,2}-\d{1,2}-\d).zip
