## tandem-mass 2013.06.15

=== debian/changelog ===
tandem-mass (1:2013.06.15-1) unstable; urgency=low

  * quilt dependencies removed from rules. quilt is now used the modern
    way as decribed in http://pkg-perl.alioth.debian.org/howto/quilt.html

  * Packaging of X!Tandem (JACKHAMMER 2013.06.15, from
    http://www.thegpm.org/TANDEM/) for Debian GNU/Linux
    (Olivier Langella <Olivier.Langella@moulon.inra.fr>, with the
    great help of Filippo Rusconi <lopippo@debian.org>);

  * Upload by Filippo Rusconi <lopippo@debian.org>;

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Thu, 29 Aug 2013 12:21:32 +0200
