## tandem-mass 2013.09.01

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #makefile for c++ programs
 #change the name of the executable to use for "any" project
 
-#EXECUTABLE = ../bin/tandem.exe
-EXECUTABLE = ../bin/p3.exe
+EXECUTABLE = ../bin/tandem.exe
+#EXECUTABLE = ../bin/p3.exe
 LINKCC = $(CXX)
 
 #CXXFLAGS denotes flags for the C++ compiler
@@ -14,9 +14,9 @@
 #CXXFLAGS = -O2 -DGCC4_3 -DX_P3
 #CXXFLAGS = -O2 -DGCC4_3 -DPLUGGABLE_SCORING -DX_P3
 
-LDFLAGS = -lpthread -L/usr/lib -lm /usr/local/lib/libexpat.a -static-libstdc++
+#LDFLAGS = -lpthread -L/usr/lib -lm /usr/local/lib/libexpat.a -static-libstdc++
 #LDFLAGS = -lpthread -L/usr/lib -lm /usr/local/lib/libexpat.a
-#LDFLAGS = -lpthread -L/usr/lib -lm -lexpat
+LDFLAGS = -lpthread -L/usr/lib -lm -lexpat
 SRCS := $(wildcard *.cpp)
 OBJS := $(patsubst %.cpp,%.o,$(wildcard *.cpp))
 DEPS := $(patsubst %.o,%.d,$(OBJS))
