=== debian/changelog ===
tandem-mass (1:2013.09.01-2) unstable; urgency=medium

  * mv upstream upstream/metadata;

  * Bump up StandardsVersion to 3.9.5.
  
 -- Filippo Rusconi <lopippo@debian.org>  Mon, 18 Aug 2014 10:47:26 +0200

tandem-mass (1:2013.09.01-1) unstable; urgency=low

  * Packaging of X!Tandem (SLEDGEHAMMER 2013.09.01, from
    http://www.thegpm.org/tandem/) for Debian GNU/Linux
    (Olivier Langella <Olivier.Langella@moulon.inra.fr>, with the
    great help of Filippo Rusconi <lopippo@debian.org>);

  * Upload by Filippo Rusconi <lopippo@debian.org>.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Fri, 22 Nov 2013 10:21:32 +0200
