=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.0.50~),
                dpkg-dev (>= 1.16.1~),
-               quilt (>= 0.60-2),
                libexpat1-dev (>= 2.0.1)
 Homepage: http://www.thegpm.org/TANDEM/
-Vcs-Git: git://git.debian.org/git/debichem/packages/tandem-mass.git
-Vcs-Browser: http://git.debian.org/?p=debichem/packages/tandem-mass.git
+Vcs-Git: git://anonscm.debian.org/debichem/packages/tandem-mass.git
+Vcs-Browser: http://anonscm.debian.org/git/debichem/packages/tandem-mass.git
+
 
 Package: tandem-mass
 Architecture: any
