=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 # -*- makefile -*-
 # Sample debian/rules that uses debhelper.
 # This file was originally written by Joey Hess and Craig Small.
-
-# There are patches in the source package
-include /usr/share/quilt/quilt.make
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -16,11 +13,16 @@
 CFLAGS+=$(CPPFLAGS)
 CXXFLAGS+=$(CPPFLAGS)
 
+# applying quilt the modern way (http://pkg-perl.alioth.debian.org/howto/quilt.html)
+%:
+	dh $@
+
+
 .PHONY: build
 build: build-stamp
 
 
-build-stamp: $(QUILT_STAMPFN)
+build-stamp: 
 	dh_testdir
 	dh_prep
 
@@ -33,7 +35,7 @@
 
 
 .PHONY: clean
-clean: unpatch
+clean: 
 	dh_testdir
 	dh_testroot
 	dh_clean
