## tandem-mass 20121001

=== debian/changelog ===
tandem-mass (20121001-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/rules: Remove bin/*.exe at clean time to ensure Windows binaries
      don't get shipped in any form.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 21 Feb 2013 14:54:41 -0500

tandem-mass (20121001-1ubuntu2) raring; urgency=low

  * Revert previous change to debian/tandem-mass.install.
    Ensure patch series is applied by making the debian/rules build-stamp
    target dependent on patch.
  * Remove bin/*.exe at clean time to ensure Windows binaries don't get
    shipped in any form.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Jan 2013 16:39:31 +0000

tandem-mass (20121001-1ubuntu1) raring; urgency=low

  * Copy the correct binary in debian/tandem-mass.install

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Jan 2013 20:32:51 +0000
