=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 # -*- makefile -*-
 # Sample debian/rules that uses debhelper.
 # This file was originally written by Joey Hess and Craig Small.
+
+# There are patches in the source package
+include /usr/share/quilt/quilt.make
 
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
@@ -13,16 +16,11 @@
 CFLAGS+=$(CPPFLAGS)
 CXXFLAGS+=$(CPPFLAGS)
 
-# applying quilt the modern way (http://pkg-perl.alioth.debian.org/howto/quilt.html)
-%:
-	dh $@
-
-
 .PHONY: build
 build: build-stamp
 
 
-build-stamp: 
+build-stamp: $(QUILT_STAMPFN)
 	dh_testdir
 	dh_prep
 
@@ -35,12 +33,12 @@
 
 
 .PHONY: clean
-clean: 
+clean: unpatch
 	dh_testdir
 	dh_testroot
 	dh_clean 
 
-	rm -f bin/tandem
+	rm -f bin/tandem bin/*.exe
 	rm -f src/*.d src/*.o
 
 	rm -f build-stamp
