## tandem-mass 20151215

=== src/Makefile ===
--- 
+++ 
@@ -14,8 +14,8 @@
 #CXXFLAGS = -O2 -DGCC4_3 -DX_P3
 #CXXFLAGS = -O2 -DGCC4_3 -DPLUGGABLE_SCORING -DX_P3
 
-#LDFLAGS = -lpthread -L/usr/lib -lm /usr/local/lib/libexpat.a -static-libstdc++
-#LDFLAGS = -lpthread -L/usr/lib -lm /usr/local/lib/libexpat.a
+#LDFLAGS = -lpthread -L/usr/lib -lm /usr/lib64/libexpat.a -static-libstdc++
+#LDFLAGS = -lpthread -L/usr/lib -lm /usr/lib64/libexpat.a
 LDFLAGS = -lpthread -L/usr/lib -lm -lexpat
 SRCS := $(wildcard *.cpp)
 OBJS := $(patsubst %.cpp,%.o,$(wildcard *.cpp))
