=== debian/changelog ===
tandem-mass (1:20151215-4) unstable; urgency=medium

  * debian/control: fix the URL that describes the format (thanks to Daniele
    Forsi <dforsi@gmail.com>) Closes: #819432.

  * fix various packaging issues as detected by lintian.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 29 Mar 2016 09:31:24 +0200

tandem-mass (1:20151215-3) unstable; urgency=medium

  * debian/copyright: add MIT licence for files expat* files.

 -- Filippo Rusconi <lopippo@debian.org>  Sun, 20 Mar 2016 10:58:33 +0100

tandem-mass (1:20151215-2) unstable; urgency=medium

  * debian/copyright: add Apache licence for files MSNumpress.{cpp,hpp}
  * debian/control: Bump up StandardsVersion to 3.9.7, no changes required.
 
 -- Filippo Rusconi <lopippo@debian.org>  Fri, 18 Mar 2016 19:01:23 +0100

tandem-mass (1:20151215-1) unstable; urgency=medium

  * New upstream version (VENGEANCE 2015.12.15);
  * Initial packaging by Olivier Langella <Olivier.Langella@moulon.inra.fr>;
  * Added canonical support for debug symbols in tandem-mass-dbg.
  * Upload by Filippo Rusconi <lopippo@debian.org>.

 -- Filippo Rusconi <lopippo@debian.org>  Mon, 07 Mar 2016 21:34:08 +0100

tandem-mass (1:20150401-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: adapt format to specification
  * d/control:  Standards-Version: 3.9.6; no changes required.
  * d/control: s/git/cgit/ in Vcs-Browser.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 03 Nov 2015 18:42:12 +0100
