=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: tandem-mass
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
+Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
 Uploaders: Filippo Rusconi <lopippo@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~),
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9.20130630),
                dpkg-dev (>= 1.16.1~),
-               quilt (>= 0.60-2),
                libexpat1-dev (>= 2.0.1)
 Homepage: http://www.thegpm.org/TANDEM/
-Vcs-Git: git://git.debian.org/git/debichem/packages/tandem-mass.git
-Vcs-Browser: http://git.debian.org/?p=debichem/packages/tandem-mass.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/tandem-mass.git
+
 
 Package: tandem-mass
 Architecture: any
@@ -25,7 +23,7 @@
  instructions on its command line, and outputs the results into an XML
  file, which has been specified in the input XML file. The output file
  format is described at
- \fI`http://www.thegpm.org/docs/X_series_output_form.pdf'\fR.
+ http://www.thegpm.org/docs/X_series_output_form.pdf.
  .
  Unlike some earlier generation search engines, all of the X! Series
  search engines calculate statistical confidence (expectation values)
@@ -36,3 +34,31 @@
  be found here. Therefore, separate assembly and statistical analysis
  software, e.g. PeptideProphet and ProteinProphet, do not need to be
  used.
+
+Package: tandem-mass-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends}, tandem-mass (= ${binary:Version})
+Description: mass spectrometry software for protein identification - debug symbols
+ X! Tandem can match tandem mass spectra with peptide sequences, in a
+ process that is commonly used to perform protein identification.
+ .
+ This software has a very simple, unsophisticated application
+ programming interface (API): it simply takes an XML file of
+ instructions on its command line, and outputs the results into an XML
+ file, which has been specified in the input XML file. The output file
+ format is described at
+ http://www.thegpm.org/docs/X_series_output_form.pdf
+ .
+ Unlike some earlier generation search engines, all of the X! Series
+ search engines calculate statistical confidence (expectation values)
+ for all of the individual spectrum-to-sequence assignments. They also
+ reassemble all of the peptide assignments in a data set onto the
+ known protein sequences and assign the statistical confidence that
+ this assembly and alignment is non-random. The formula for which can
+ be found here. Therefore, separate assembly and statistical analysis
+ software, e.g. PeptideProphet and ProteinProphet, do not need to be
+ used.
+ .
+ This package provides the debugging symbols for tandem-mass.
