## tandem-mass 20170201.1

=== debian/changelog ===
tandem-mass (1:20170201.1-1) unstable; urgency=low

  * debian/control: add secure vcs-git url.
                    StandardsVersion : 4.0.0 (no changes)
                    debian/compat set to 9
                    removed the dbg binary package stanza: 
                    thus, set debhelper (>= 9.20151219)

  * debian/patches: add patch to fix pointer vs integer comparison (gcc
    7-spotted).

 	* successful test of the patch by Olivier Langella
  	<olivier.langella@u-psud.fr>.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 22 Aug 2017 15:36:59 +0200

tandem-mass (1:20170201-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * import of the lates X\!Tandem (ALANINE (2017.02.01)) sources from
    ftp://ftp.thegpm.org/projects/tandem/source/tandem-linux-17-02-01-
    4.zip

 -- Olivier Langella <olivier.langella@u-psud.fr>  Thu, 17 Aug 2017 10:51:38 +0200

tandem-mass (1:20151215-5) unreleased; urgency=low

  * debian/control: add vcs-git secure url.

 -- Filippo Rusconi <lopippo@debian.org>  Thu, 01 Sep 2016 11:19:14 +0200
