=== debian/control ===
Source: tandem-mass
Section: science
Priority: optional
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Standards-Version: 4.0.0
Build-Depends: debhelper (>= 9.20151219),
               dpkg-dev (>= 1.16.1~),
               libexpat1-dev (>= 2.0.1)
Homepage: http://www.thegpm.org/TANDEM/
Vcs-Browser: https://anonscm.debian.org/cgit/debichem/packages/tandem-mass.git
Vcs-Git: https://anonscm.debian.org/cgit/debichem/packages/tandem-mass.git


Package: tandem-mass
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mass spectrometry software for protein identification
 X! Tandem can match tandem mass spectra with peptide sequences, in a
 process that is commonly used to perform protein identification.
 .
 This software has a very simple, unsophisticated application
 programming interface (API): it simply takes an XML file of
 instructions on its command line, and outputs the results into an XML
 file, which has been specified in the input XML file. The output file
 format is described at
 http://www.thegpm.org/docs/X_series_output_form.pdf.
 .
 Unlike some earlier generation search engines, all of the X! Series
 search engines calculate statistical confidence (expectation values)
 for all of the individual spectrum-to-sequence assignments. They also
 reassemble all of the peptide assignments in a data set onto the
 known protein sequences and assign the statistical confidence that
 this assembly and alignment is non-random. The formula for which can
 be found here. Therefore, separate assembly and statistical analysis
 software, e.g. PeptideProphet and ProteinProphet, do not need to be
 used.
