## tandem-mass 201702011

=== src/Makefile ===
--- 
+++ 
@@ -15,8 +15,8 @@
 #CXXFLAGS = -O2 -DGCC4_3 -DPLUGGABLE_SCORING -DX_P3
 
 #LDFLAGS = -lpthread -L/usr/lib -lm /usr/lib64/libexpat.a -static-libstdc++
-#LDFLAGS = -lpthread -L/usr/lib -lm /usr/lib64/libexpat.a
-LDFLAGS = -lpthread -L/usr/lib -lm -lexpat
+LDFLAGS = -lpthread -L/usr/lib -lm /usr/lib64/libexpat.a
+#LDFLAGS = -lpthread -L/usr/lib -lm -lexpat
 SRCS := $(wildcard *.cpp)
 OBJS := $(patsubst %.cpp,%.o,$(wildcard *.cpp))
 DEPS := $(patsubst %.o,%.d,$(OBJS))
