=== debian/changelog ===
tandem-mass (1:201702011-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:16 +0100

tandem-mass (1:201702011-1) unstable; urgency=low

  * Exactly same package as the previous one that could not be uploaded
    because the package version number was not greater than the former NMU one
    (of version 1:20170201-0.1).

 -- Filippo Rusconi <lopippo@debian.org>  Sun, 18 Nov 2018 09:00:11 +0100

tandem-mass (1:20170201-2) unstable; urgency=low

  * Fix FTCBFS: Let dh_auto_build pass cross tools to make.
    Helmut Grohne <helmut@subdivi.de>  Sun, 14 Oct 2018 21:26:59 +0200
    (Closes: #911021).

  * Update Vcs fields to match salsa locations.

  * Update StandardsVersion to 4.2.1.

 -- Filippo Rusconi <lopippo@debian.org>  Sat, 17 Nov 2018 20:09:58 +0100
