=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 # Proper Makefile settings have been defined in src/Makefile_ubuntu
 # with a corresponding patch.
 
-	cd src && $(MAKE) -f Makefile_ubuntu
+	dh_auto_build --sourcedirectory=src --buildsystem=makefile -- -f Makefile_ubuntu
 
 	touch build-stamp
